@font-face {
    font-family: 'mulilight';
    src: url(../font/'muli-light-webfont.eot');
    src: url('../font/muli-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/muli-light-webfont.woff') format('woff'),
         url('../font/muli-light-webfont.ttf') format('truetype'),
         url('../font/muli-light-webfont.svg#mulilight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'muliregular';
    src: url('../font/muli-regular-webfont.eot');
    src: url('../font/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/muli-regular-webfont.woff') format('woff'),
         url('../font/muli-regular-webfont.ttf') format('truetype'),
         url('../font/muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.txt_emergenza {
	color:#B20000;
	font:16px/16px muliregular;
	font:0.855vw 'muliregular';
	text-align:left; font-weight:bold;
}

.txt_menu {
	color:#0059AB;
	font:16px/16px muliregular;
	font:0.900vw 'muliregular';
	text-align:left; font-weight:bold;
}

.txt_box {
	color:#777777;
	font:15px/16px arial;
	font:0.810vw/1vw 'arial';
	text-align:justify;
}

.txt_box ul{
	color:#777777;
	font:13px/13px arial;
	font:0.810vw/0.900vw 'arial';
	text-align:left;
}

.txt_box a{
	color:#777777;
	text-decoration:none;
	text-align:justify;
}

.txt_box a:hover{
	color:#0058BE;
	text-decoration:underline;
}

input[type="text"] {
	color:#777777;
	font:12px/12px arial;
	font:0.750vw/0.750vw 'arial';
	text-align:left;
	padding: 1% 0 1.2% 1%;
	vertical-align: middle;
}

.title_box {
	color:#005BB1;
	font:22px/16px muliregular;
	font:1.2vw/2vw 'muliregular';
	text-align:left; font-weight:bold;
}

.title_box  a{
	color:#005BB1;
	text-decoration:none;
}

.title_box  a:hover{
	color:#005BB1;
	text-decoration:none;
}

.inner_title_box {
	color:#005AB1;
	font:16px/16px arial;
	font:0.855vw 'arial';
	text-align:left;
}

.inner_title_box a{
	color:#005AB1;
	text-decoration:none;
}

.inner_title_box a:hover{
	color:#005AB1;
	text-decoration:underline;
}

a.link_assistenza {
	color:#9797A5;
	font:16px/16px muliregular;
	font:0.855vw 'muliregular';
	text-align:left; font-weight:bold;
	text-decoration:none;
	
}

a.link_assistenza:hover{
	color:#9797A5;
	text-decoration:none;
}

a.link_menu {
	font:16px/16px muliregular;
	font:0.855vw 'muliregular';
	text-align:left; font-weight:bold;
	text-decoration:none;
	
}

a.link_menu:hover{
	color:#0059AB;
}

/* Footer */

.seguiciFont {
	color:#0059AB;
	font:18px/18px muliregular;
	font:0.970vw 'muliregular';
	text-align:right;
}

.contattiFont {
	color:#0058BE;
	font:13px/13px arial;
	font:0.700vw 'arial';
	text-align:left;
}

.contattiFont a{
	color:#0058BE;
	text-decoration:none;
}

.contattiFont a:hover{
	color:#0058BE;
	text-decoration:underline;
}

#archivioFont {
	color:#00589F;
	text-decoration:none;
}

#archivioFont  a{
	color:#00589F;
	text-decoration:none;
}

#archivioFont a:hover{
	color:#00589F;
	text-decoration:underline;
}

.footerMenuFont {
	color:#555555;
	font:14px/14px muliregular;
	font:0.800vw 'muliregular';
	text-align:left; font-weight:bold;
}

a.footerMenuLink {
	color:#555555;
	text-decoration:none;
}

a.footerMenuLink:hover{
	color:#555555;
	text-decoration:underline;
}



.footerNewsFont {
	color:#00589F;
	font:13px/13px arial;
	font:0.700vw 'arial';
	text-align:left;
}

.footerNewsFont a{
	color:#00589F;
	text-decoration:none;
}

.footerNewsFont a:hover{
	color:#00589F;
	text-decoration:underline;
}

.footerNewsTextFont {
	color:#535353;;
	font:13px/13px arial;
	font:0.700vw/0.700vw 'arial';
	text-align:left;
}

.capSocialeFont{
	color:#FFFFFF;
	font:13px/13px arial;
	font:0.700vw 'arial';
	text-align:left;
}

#title_cabine {
	color:#005BB1;
	font:18px/20px muliregular;
	font:1.1vw/1.4vw 'muliregular';
	text-align:left; font-weight:bold;
}

.linkNews{
	color:#00589F;
	font:13px/13px arial;
	font:0.700vw 'arial';
	text-align:left;
}

.linkNews a{
	color:#00589F;
	text-decoration:none;
}

.linkNews a:hover{
	color:#00589F;
	text-decoration:underline;
}

.dataNews {
	color:#005BB1;
	font:16px/13px muliregular;
	font:0.85vw/1.5vw 'muliregular';
	text-align:left;
}

.indirizzo {
	color:#777777;
	font:13px/13px muliregular;
	font:0.810vw/0.700vw 'muliregular';
	text-align:left;
}

.indirizzo_via {
	color:#005BB1;
	font:18px/20px muliregular;
	font:1.1vw/1.4vw 'muliregular';
	text-align:left;
}

.errore_ricerca {
	color:red;
	font:18px/20px muliregular;
	font:1.1vw/1.4vw 'muliregular';
	text-align:center;
}